import { LifeRechargeConstants } from '@life-payment/core-vue';

export function initLifePayType(isInWeChat: boolean, isInAlipay: boolean) {
  if (isInWeChat) {
    return LifeRechargeConstants.LifePayTypeEnum.WxPay;
  } else if (isInAlipay) {
    return LifeRechargeConstants.LifePayTypeEnum.AliPay;
  }
  return LifeRechargeConstants.LifePayTypeEnum.AliPay;
}
